@charset "gb2312";
.home_news_title_line {
	background-color: #EEE;
	background-image: url(title_bg.gif);
	background-repeat: repeat-x;
	height: 30px;
	width: 380px;
	padding-left: 10px;
	overflow:hidden;
}
.home_news_box {
	background-color: #FFF;
	height: 270px;
	width: 350px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
	border-left-color: #C9C9C9;
	overflow: hidden;
	padding-top: 9px;
	padding-right: 19px;
	padding-bottom: 9px;
	padding-left: 19px;
}
.home_news_box li{
	width:330px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	background-image: url(dot_30_9.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	font-size:12px;
}
.home_news_box li a:link,.home_news_box li a:visited{color:#333;}
.home_news_box li a:hover{color:#B20000;}
.home_news_hot a:link,.home_news_hot a:visited{
	display:block;
	font-size: 18px;
	line-height: 30px;
	color: #B20000;
	text-decoration: none;
	text-align: center;
	height: 30px;
	width: 350px;
	overflow: hidden;
	font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå";
	font-weight: bold;	
}
.home_news_hot a:hover{color:#06C;}
.home_news_hot_details{
	font-size: 12px;
	line-height: 20px;
	color: #999;
	text-indent: 24px;
	height: 40px;
	width: 350px;
	overflow: hidden;
	padding-top:5px;
}
.home_news_hot_details_bottomline{
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	height: 0px;
	width: 100%;
	margin-top: 4px;
	overflow: hidden;
}
.line2_box{
	height: 113px;
	width: 324px;
	border: 1px solid #BCE;
	background-color: #FFF;
	background-image: url(home_line2_bg.jpg);
	background-repeat: repeat-x;
}
.line2_title a:link,.line2_title a:visited {
	display:block;
	font-size: 14px;
	font-weight: bold;
	color:#FFF;
	background-color:#B20000;
	text-align: center;
	float: left;
	height: 100px;
	width: 32px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-top: 13px;
	line-height: 22px;
}
.line2_title a:hover{
	color: #06C;
	background-color: #EEE;
	text-decoration: none;
}
.line2_content {
	float: right;
	height: 100px;
	width: 270px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.line2_content li{
	font-size: 14px;
	line-height: 25px;
	height: 25px;
	width: 270px;
	overflow:hidden;
}
.line2_leader_box {
	float: left;
	height: 113px;
	width: 161px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.line2_leader_title a:link, .line2_leader_title a:visited{
	display:block;
	font-size: 14px;
	line-height: 28px;
	height: 28px;
	width: 161px;
	overflow:hidden;
	text-align: center;
	color:#FFF;
	background:#B20000;
	text-decoration: none;
}
.line2_leader_img {
	padding: 1px;
	height: 70px;
	width: 65px;
	margin-top: 6px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #C4DCF1;
	background-color: #FFF;
}
.line2_leader_img:hover{border: 1px solid #B20000;}

.line2_leader_title a:hover{color:#FC0;}
.line2_leader_link a:link, .line2_leader_link a:visited{font-size:14px;width:76px;height:28px;line-height:28px;display:block;text-align:center;}
.line2_leader_link a:hover{
	background-color:#F90;
	color:#FFF;
	text-decoration: none;
}
.home_title_line {
	background-color: #EEE;
	background-image: url(title_bg.gif);
	background-repeat: repeat-x;
	height: 30px;
	width: 370px;
	padding-left: 10px;
	overflow:hidden;
}
.home_content_box{
	height: 150px;
	width: 340px;
	padding-top: 10px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 19px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	overflow:hidden;
}
.home_content_box li{
	font-size:12px;
	line-height: 24px;
	height: 24px;
	width: 320px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	overflow: hidden;
	background-image: url(dot_30_20.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}
.home_public_box {
	background-color: #FFF;
	background-image: url(home_line2_bg.jpg);
	background-repeat: repeat-x;
	height: auto;
	width: 230px;
}
.home_public_btn a:link, .home_public_btn a:visited{
	display:block;
	font-size: 14px;
	line-height: 33px;
	height: 33px;
	width: 190px;
	padding-left: 30px;
	border: 1px solid #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4px;
	background-color: #FFF;
	background-image: url(home_public_bg.gif);
	background-repeat: no-repeat;
}
.home_public_btn a:hover{
	background-color: #F60;
	background-image: none;
	color:#FFF;
	text-decoration:none;
}

.home_right_title_line {
	background-color: #EEE;
	background-image: url(title_bg_blue.gif);
	background-repeat: repeat-x;
	height: 29px;
	width: 215px;
	padding-left: 15px;
	overflow:hidden;
}
.home_right_content {
	height: auto;
	width: 210px;
	padding-top: 8px;
	padding-right: 9px;
	padding-bottom: 8px;
	padding-left: 9px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	font-size:14px;
	margin-bottom:4px;
}

.home_right_content li{width:210px;height:20px;line-height:20px;overflow:hidden;}

.home_wei_text {
	line-height: 29px;
	color: #FFF;
	background-color: #690;
	text-align: center;
	height: 29px;
	width: 90px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-left:auto;margin-right:auto;
} .home_wei_text a:link,.home_wei_text a:visited,.home_wei_text a:hover{color:#FFF;}

.home_mail_title_line {
	background-color: #EEE;
	background-image: url(title_bg.gif);
	background-repeat: repeat-x;
	height: 30px;
	width: 273px;
	padding-left: 10px;
	overflow:hidden;
}
.home_mail_content {
	height: auto;
	width: 340px;
	padding-top: 10px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 19px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 12px;
	padding-bottom: 11px;
	background-image: url(home_mail_content_bg.jpg);
	background-repeat: repeat-x;
	overflow:hidden;
}
.home_mail_content li{width:340px;height:22px;line-height:22px;overflow:hidden;}
.home_zwdt_box {
	background-color: #e3ffdd;
	height: auto;
	width: 508px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6A0;
	border-bottom-color: #6A0;
	border-left-color: #6A0;
	overflow: hidden;
}
.home_dzzwdt_white_box {
	height: auto;
	width: 488px;
	overflow: hidden;
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6A0;
	border-bottom-color: #6A0;
	border-left-color: #6A0;
	margin-right: auto;
	margin-left: auto;
}
.home_dzzwdt_count_title {
	color: #FFF;
	background-color: #6A0;
	height: 24px;
	line-height:24px;
	width: 160px;
	padding-left: 20px;
	background-image: url(background_green_width.jpg);
	background-repeat: no-repeat;
}
.home_dzzwdt_search_title {
	color: #FFF;
	background-color: #6A0;
	height: 24px;
	line-height:24px;
	width: 300px;
	padding-left: 20px;
	background-image: url(background_green_width.jpg);
	background-repeat: no-repeat;
}
.home_service_box {
	background-color: #E3FEDD;
	height: auto;
	width: 482px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #6A0;
	border-bottom-color: #6A0;
	overflow: hidden;
}

.home_service_content {
	background-color: #FFF;
	padding: 9px;
	height: auto;
	width: 210px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6A0;
	border-bottom-color: #6A0;;
	border-left-color: #6A0;;
	overflow:hidden;
}
.home_service_content li {font-size: 12px;
	line-height: 22px;
	text-align: center;
	float: left;
	height: 22px;
	width: 82px;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
	_margin-left: 5px;
	border: 1px dashed #999;
	}
.home_service_content li a:link, .home_service_content a:visited{
	line-height: 22px;
	text-align: center;
	float: left;
	height: 22px;
	width: 82px;
	}
.home_service_content li a:hover{background-color:#B20000;color:#FFF;}
.home_service_important_title {
	color: #FFF;
	background-color: #6A0;
	height: 24px;
	line-height:24px;
	width: 444px;
	padding-left: 20px;
	margin-left:auto;
	margin-right:auto;
	margin-top:6px;
}
.home_service_important_text{width:66px;text-align:center;}
.home_link_title {background-color: #EEE;
	background-image: url(title_bg.gif);
	background-repeat: repeat-x;
	height: 30px;
	width: 980px;
	padding-left: 20px;
	overflow:hidden;
}
.home_link {
	
	height: auto;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 29px;
	padding-bottom: 8px;
	padding-left: 29px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	overflow: hidden;
}
.home_link li{
	font-size: 14px;
	line-height: 24px;
	float: left;
	height: 24px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
	width:auto;
	overflow:hidden;
}

.home_link td{
	vertical-align: middle;font-size:14px;
}

.home_link_city {
	font-size: 12px;
	line-height: 24px;
	background-color: #0069b7;
	text-align: center;
	height: 24px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:4px;
}
.home_link_city a:link,.home_link_city a:visited{color:#FFF;}
.home_link_city a:hover{color:#FF0;}
.home_third_title_line {
	background-color: #EEE;
	background-image: url(title_bg_dark_gray.gif);
	background-repeat: repeat-x;
	height: 24px;
	width: 242px;
	padding-left: 10px;
	overflow:hidden;
}
.title_link_third{float:left;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";
	width:auto;
	height:24px;
	line-height:24px;
	font-size:14px;
	color:#B20000;
	padding-left:10px;
	padding-right:10px;
	background-image: url(title_bg_red.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-left-color: #C9C9C9;}
.title_link_third a:link,.title_link_third a:visited{
	display:block;
	color:#B20000;
	
}
.title_link_third a:hover{color:#06C;text-decoration: none;}
.home_third_content{
	height: auto;
	width: 212px;
	padding-top: 9px;
	padding-right: 19px;
	padding-bottom: 8px;
	padding-left: 19px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
	border-left-color: #C9C9C9;
	overflow:hidden;
}
.home_third_content li{width:212px;height:22px;line-height:22px;overflow:hidden;}

.home_bottom_link{color:#333;font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";width:auto;height:30px;line-height:30px;font-size:14px;padding-left:7px;padding-right:7px;float:left;}
.home_bottom_link:hover{
	color:#B20000;
	background-image: url(title_bg_current.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-left-color: #C9C9C9;
	text-decoration: none;
}
.home_sort_long{
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 33px;
	font-weight: bold;
	color: #3399CC;
	background-color: #EEE;
	height: 32px;
	width: auto;
	padding-left: 40px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.home_sort_line {
	background-color: #EEE;
	background-image: url(title_bg.gif);
	background-repeat: repeat-x;
	height: 30px;
	width: 370px;
	padding-left: 10px;
	overflow:hidden;
}
.home_important_line {
	background-color: #EEE;
	background-image: url(title_bg.gif);
	background-repeat: repeat-x;
	height: 30px;
	width: 320px;
	padding-left: 10px;
	overflow: hidden;
	margin-top: 4px;

}
.home_important_box{
	height:75px;
	width: 290px;
	padding-top: 10px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 19px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6A0;
	border-bottom-color: #6A0;
	border-left-color: #6A0;
	overflow:hidden;
	background-color: #e7f4c4;
	background-image: url(home_important_box_bg.gif);
	background-repeat: no-repeat;
}
.home_important_box li{
	font-size:12px;
	line-height: 24px;
	height: 24px;
	width: 270px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	overflow: hidden;
	background-image: url(dot_30_20.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}
.home_3_box{
	min-height:75px;
	height:auto;
	width: 290px;
	padding-top: 10px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 19px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	overflow:hidden;
	background-color: #FCFCFF;

}
.home_3_box li{
	font-size:12px;
	line-height: 24px;
	height: 24px;
	width: 270px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	overflow: hidden;
	background-image: url(dot_30_20.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}
.home_zxft_content{
	height: 100px;
	width: 210px;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.home_zxft_content li{
	width:210px;
	height:24px;
	line-height:24px;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}.home_tradition_1000_title {
	background-image: url(title_traditional_1000.gif);
	background-repeat: no-repeat;
	height: 29px;
	width: 960px;
	padding-left: 20px;
	padding-right: 20px;
}
.home_topic {
	font-size: 14px;
	line-height: 40px;
	height: 40px;
	width: 920px;
	padding-right: 39px;
	padding-left: 39px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6A0;
	border-bottom-color: #6A0;
	border-left-color: #6A0;
	overflow:hidden;
}
.home_topic li{
	float:left;
	padding-left:20px;
	padding-right:20px;
	background-image: url(dot_40_20.gif);
	background-repeat: no-repeat;
}
.home_fourth_title {
	background-image: url(title_bg.gif);
	background-repeat: repeat-x;
	height: 30px;
	width: 227px;
	padding-right: 10px;
	padding-left: 10px;
}
.home_fourth_content {
	padding: 9px;

	height: 72px;
	width: 227px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	overflow: hidden;
}
.home_fourth_content li{
	line-height: 24px;
	height: 24px;
	width: 227px;
	overflow: hidden;
}.home_zxft_txt{color:#069;
	font-size:14px;
	font-weight: bold;}.home_zxft_txt a:link,.home_zxft_txt a:visited{
	color:#069;
	font-size:14px;
	font-weight: bold;
}
.home_zxft_txt a:hover{color:#F60;}